# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-10-08 22:01
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('promotion', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='category',
            options={'ordering': ('minisite', 'position', 'id'), 'verbose_name': 'Category', 'verbose_name_plural': 'Categories'},
        ),
    ]
